[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum - error: unpacking of archive failed on file ...



I'm running FC4 on a dual AMD Opteron system. When trying to update
kernel files (and only kernel files), I've been getting the following
error since installing 2.6.16-1.1833_FC4 and FC4smp:

Running Transaction
error: unpacking of archive failed on
file /boot/System.map-2.6.16-1.2111_FC4;44730661: cpio: write

I then get a similar error for FC4smp but it goes on to say the kernel
was installed. But the newer kernels are not being installed. I'm using
yumex but I get the same error if I do:

> yum update

Any ideas?

Rick B.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]